Subject: [bug#29960] [PATCH] gnu: Add emacs-evil-quickscope.

From: Catonano <[email-masked]>
Date: Thu, 4 Jan 2018 09:11:12 +0100

2018-01-04 8:21 GMT+01:00 Arun Isaac <[email-masked]>:

>
> > The license is actually GPL3+, as you can see here
> > https://github.com/blorbx/evil-quickscope/blob/master/LICENSE
>
> Just confused... Isn't that what I've already put in the patch?
>

Yes, it is !

I was just showing that I checked the license ;-)

> Arun, you can commit on your own, you wouldn't need to post these little
> > things here ;-)
>
> Yes, these are simple packages and I could commit directly. But, I post
> here just to get a quick sanity check on the summary, description,
> license, etc. I'll probably mention that next time so the reviewer's job
> will be easier. :-)
>

Ah ok. Well, you got waht you wanted then :-)

LGTM !

Ciao